prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libhttpseverywhere
Description: A library to rewrite HTTP URLs to HTTPS URLs.
Version: 0.8.2
Requires: glib-2.0 gobject-2.0 gio-2.0 json-glib-1.0 libsoup-2.4 gee-0.8 libarchive
Requires.private: libarchive libsoup-2.4 gio-2.0 gee-0.8 json-glib-1.0 gobject-2.0 glib-2.0
Libs: -L${libdir} -lhttpseverywhere-0.8
Cflags: -I${includedir}/httpseverywhere-0.8
